Subject: [Patch Part2 v4 00/31] Enable hierarchy irqdomian on x86 platforms

From: [email-masked] (Joerg Roedel)
Date: Tue, 4 Nov 2014 16:32:03 +0100

On Tue, Nov 04, 2014 at 11:12:51PM +0800, Jiang Liu wrote:
> 	Do you have the call stack? I have changed the way to call
> irq_set_msi_desc_off() for MSI/MSIx interrupts, which may cause the
> panic. Patch 19-21 changes the PCI MSI code.

Unfortunatly I have no full call-stack yet, as the intersting parts
scrolled out of the screen. But the last interesting function seen there
was do_one_initcall(). I'll try to setup serial console on the machine
and let you know when I have a full call-stack.

	Joerg